catalog:
  title: Aware SPS Plugin

templates:
- projects-corlab
- maven
- base

variables:
  description: Aware SPS Plugin
  keywords:
  - AWARE
  - SPS
  - Java
  - HMI
  access: private

  repository: https://fleximon.cor-lab.de/git/fleximir.aware-plugin-sps.git
  scm.credentials: fleximon.cor-lab

  branches:
  - master

  extra-provides:
  - nature: projects-corlab
    target: aware-plugin-sps-java
    #version: ${version-name}

  extra-requires:
  - nature: projects-corlab
    target: aware-core-java
    #version: ${version-name}
  - nature: projects-corlab
    target: fleximon-library-java
    #version: ${version-name}
